body {
	margin-left: 0px;
	margin-top: 0px;
	font-family: Verdana;
	font-size: 12px;
}
h1 {
	font-size: 16px;
	color: #FFC706;
}

.Testo12Large {
	font-size: 12px;
	line-height: 1.5em;
}

#Tabella_01 tr #corpo {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 5px;
	height: 300px;
}

#Tabella_01 {
	border: 1px solid #CCC;
}
#Tabella_01 tr #footer {
	background-image: url(/images/struttura_08.gif);
	height: 83px;
	vertical-align: middle;
	text-align: center;
	margin: 30px;
}

#footer a {
	color: #000;
	text-decoration: none;
}
